var currBtn = -1;
var selBtn = -1;

hlColor = "#ffd800"

function cleanup() {
 srcElem = window.event.srcElement;
 hilite(-1);
 srcElem.detachEvent('onmouseover', onMouseOver);
 srcElem.detachEvent('onmouseout', onMouseOut);
}

function btnin(srcElem) {
 hilite(srcElem);
}

function btnout() {
  hilite(-1);
}

function hilite(srcBtn) {
 if (hlColor!=null) {
  if (currBtn!=-1 && currBtn!=selBtn)
   currBtn.style.color = '';
  if (srcBtn!=-1 && srcBtn!=selBtn)
   srcBtn.style.color = hlColor;
 }
 currBtn = srcBtn;
}
